<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>MinewarsLP , BF Stuttgart, GDNfix</author>
    <version>1.6.0.0</version>
    <iconFilename>Transit_L2/icon_TransitL2.dds</iconFilename>
	<title>
        <en>Ford Transit MK8</en>
    </title>
	<multiplayer supported="true"/> 
    <description>
        <en>
            <![CDATA[Ford Transit MK8]]>
        </en>
        <de>
            <![CDATA[Ford Transit MK8]]>
        </de>
    </description>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Transit_L2/Transit_L2.xml"/>
    </storeItems>
</modDesc>
